| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bmm.cpp File Reference

A program to do model mechanics. More...

`#include "rwmodel.h"`
`#include "rwmodel_param.h"`
`#include "model_mechanics.h"`
`#include "model_transform.h"`
`#include "model_color.h"`
`#include "model_select.h"`
`#include "model_links.h"`
`#include "model_neighbors.h"`
`#include "model_util.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

A program to do model mechanics.

Author
  Bernard Heymann

Date
  Created: 20100223
  Modified: 20100511

Definition in file bmm.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 82 of file bmm.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 27 of file bmm.cpp.

## ◆ verbose

int verbose